* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: "微软雅黑";
	font-size: 14px;
	width: 450px;
	text-align: center;
	margin: 0 auto;
}

ul {
	padding: 0px;
	margin: 0px;
}

li {
	list-style-type: none;
}

a {
	outline-style: none;
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
img {
	padding: 0px;
	margin: 0px;
}

.t-top {
	height: 44px;
	background: #c6010f;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	line-height: 44px;
	overflow: hidden;
}

.t-top a {
	float: left;
	padding: 2px 0px 0px 10px;
}

.t-main {
	height: 100%;
	clear: both;
	margin: 0 15px auto;
}

.t-main img {
	width: 100%;
	display: block;
	vertical-align: middle;
}

.t-main2 {
	width: 100%;
	height: 100%;
}

.t-main2 img {
	width: 100%;
	display: block;
	vertical-align: middle;
	clear: both;
}

.t-main1 {
	margin: 30px 10px;
}

.t-main1 span {
	border-bottom: 1px solid #d3d3d3;
	line-height: 28px;
	font-size: 16px;
	display: block;
}

.name-input {
	border: 1px solid #D3D3D3;
	height: 30px;
	width: 99%;
	font-size: 16px;
}

.address-input {
	border: 1px solid #D3D3D3;
	height: 30px;
	width: 99%;
	font-size: 16px;
}

.square-input {
	border: 1px solid #D3D3D3;
	height: 30px;
	width: 30%;
	font-size: 16px;
}

.house-input {
	border: 1px solid #D3D3D3;
	height: 30px;
	width: 30%;
	font-size: 16px;
}

.fbc_innerSelect {

	height: 36px;
	line-height: 1.3;
	font-size: 14px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 0;
	left: 0;
	width: 100%;
	padding: 8px 5px;
	line-height: 1.4;
	max-height: 100%;
	margin-top: 0;
	border-radius: 0;
	border: 1px solid #d3d3d3;
	cursor: default;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	background: 0 0;
	z-index: 3;
}

.t-main1-list {
	padding: 0px 10px;
	padding-top: 10px;
}

.t-main1-list span {
	color: #a4150d;
	float: left;
	line-height: 32px;
}

.subbtn {
	padding: 20px 30px;
	line-height: 0;
	text-align: center;
	background-color: #f9fafd;
}

.focus {
	width: auto;
	height: 28px;
	padding-top: 6.5px;
	padding-bottom: 6.5px;
	padding-left: 19px;
	padding-right: 19px;
	font-size: 13px;
	font-weight: normal;
	color: #ECF0F1;
	background: #2C3E50;
	cursor: default;
	display: inline-block;
	max-width: 100%;
	min-width: 60px;
	line-height: 1.2;
	text-align: center;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	line-height: 1;
	cursor: pointer;
	-webkit-appearance: button;
	border: 0;
}

.subbtn img {
	vertical-align: middle;
}

.selcet-input {
	clear: both;
	border: 1px solid #D3D3D3;
	height: 25px;
	width: 15%;
}

.t-nav {
	clear: both;
	z-index: 9999;
	background: #c6010f;
	position: absolute;
	width: 100%;
}

.t-nav a {
	color: #FFF;
	width: 100%;
	text-align: center;
	font-size: 16px;
}

.job-select {
	border-radius: 3px;
	border: 1px solid #D3D3D3;
	height: 30px;
	width: 40%;
	font-size: 16px;
}

.content {
	line-height: 22px;
	text-indent: 24px;
	padding-bottom: 30px;
}

.content div {
	line-height: 38px;
	background: url(../images/add.jpg) no-repeat;
	display: block;
	height: 38px;
}

.content p {
	color: #5b5b5b;
	font-size: 12px;
}

.content a {
	color: #5b5b5b;
	text-indent: 24px;
	font-size: 12px;
	display: block;
}

.t-main1-list label {
	width: auto;
	line-height: 32px;
	display: block;
	text-align: left;
}


.header {
	background-color: rgb(255, 255, 255);
	height: auto;
	min-height: 221px;
	padding: 15px 20px;
	color: #fff;
	background-color: #0c4067;
}

.h_headline {
	text-align: center;
	color: #2C3E50;
	line-height: 1;
	font-size: 2.4rem;
	font-weight: 700;
	/*white-space: pre-wrap;*/
	/*white-space: break-spaces;*/
}

.h_headline span {
	word-break: initial;
	text-align: center;
	font-size: 28px;
	color: #2C3E50;
}

.h_description {
	text-align: center;
	font-size: 14px;
	color: #2C3E50;
	margin-top: 10px;
	line-height: 1.4;
	/*white-space: pre-wrap;*/
}

.h_description span {
	word-break: initial;
	text-align: center;
	font-size: 14px;
	color: #2C3E50;
}

.namepic {
	/*background-image: url(../images/login-user.png);*/
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 5px 6px;
}

.piopic {
	/*background-image: url(../images/login-phone.png);*/
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 5px 4px;
}

.mianzhe {
	background: #fff8ed;
}

.mianzhe p {
	font-size: 12px;
	color: #666;
	padding: 12px;
}

.inCheckbox label {
	display: block;
	background: url(../images/form-check-check-normal.png) no-repeat left center;
	padding-left: 22px;
	cursor: pointer;
}

.inCheckbox label.full {
	background-image: url(../images/form-check-full.png);
}

.inElement {
	display: inline-block;*: ;
	_zoom: 1;
	*display: inline;
}

.inElement label {
	transition: all .5s;
}
.inCheckbox{
    width: 49%;
}
.inRadio label {
	display: block;
	background: url(../images/form-radio-check-normal.png) no-repeat left center;
	padding-left: 22px;
	cursor: pointer;
}
.inRadio.checked label.hover {
	background-image: url(../images/form-radio-checked-hover.png);
}

.inRadio.checked label.focus {
	background-image: url(../images/form-radio-checked-hover.png);
}
